Mailinglist Archive: opensuse-bugs (15702 mails)

< Previous Next >
[Bug 286300] nfs client advises to install deprecated package: nfs-utils
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 20 Aug 2007 05:53:19 -0600 (MDT)
  • Message-id: <20070820115319.EE7D9CC789@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=286300#c6


Martin Vidner <mvidner@xxxxxxxxxx> changed:

           What    |Removed                                         |Added
----------------------------------------------------------------------------
                 CC|                                                |ug@xxxxxxxxxx
             Status|NEW                                             |ASSIGNED




--- Comment #6 from Martin Vidner <mvidner@xxxxxxxxxx>  2007-08-20 05:53:19 MST ---
yast2-nfs-client-2.15.0 refers to nfs-client now. Submitted.

yast2-nfs-server needs a fix too ("nfs-kernel-server") and so does
AutoinstSoftware::autoinstPackages.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >